» Ubuntu » パッケージ

Error

two or more packages specified (libecasoundc-dev oneiric)